 html, body {
  margin: 0;
}

canvas {
  display: block;
}

h1 {
  font-size: 10vmin;
  text-shadow: 4px 4px 2px white;

  position: absolute;
  top: 0%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

 h2 {
   font-size: 5vmin;
   text-shadow: 4px 4px 2px white;

   position: absolute;
   top: 10%;
   left: 50%;
   margin-right: -50%;
   transform: translate(-50%, -50%);
 }